/*@import url("test.css");*/
*{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
html,body{
    width: 100%;
}

#wrapper {
	background-color: #f7f7f7;
	overflow: hidden;
	position: relative;
}
#wrapper #mv_area{
	line-height: 0;
	max-height: 242px;
    overflow: hidden;
	background: #000;
	text-align: center;
}
#wrapper #mv_area img{
	width: 100%;
}
.exhibition #wrapper #mv_area img{
	max-height: 242px;
	width: auto;
}
.experience #wrapper #mv_area{
	display: flex;
    justify-content: center;
    align-items: center;
}
#wrapper img {
    max-width: 100%;
}
#wrapper #main {
	max-width: 980px;
	margin: 0 auto;
	font-size: 1.4rem;
	padding: 0 10px;
	display: flex;
	justify-content: space-between;
}
.overseas #wrapper #main{
	max-width: 100%;
	font-size: 1.6rem;
	display: block;
	padding: 0;
}
.overseas #wrapper #main.underlayer{
	width: 960px;
	margin: 0 auto 70px;
}
.l_side {
	width: 694px;
	/*width: calc(695 / 960 * 100%);
	float: left;*/
}
.pankuzu {
	height: 46px;
	padding: 8px 0 0;
	box-sizing: border-box;
	/*margin-bottom: 5px;*/
}
.pankuzu ul {
	padding-top: 5px;
}
.pankuzu ul li a, 
.pankuzu ul li span {
	font-size: 1.4rem;
}
.t_content {
	border: 1px solid #d3d3d3;
	background-color: #ffffff;
	position: relative;
}
.r_side {
	width: 250px;
	margin-left: 16px;
	/*width: calc(250 / 960 * 100%);
	float: right;*/
}
.side_bnr_area{
	/*margin-bottom: 20px;*/
	/*padding-top: 54px;*/
}
.side_bnr_area.type02 li:not(:first-of-type){
	margin-top: 6px;
}
.side_bnr_area.type02 li:not(:last-child){
	text-align: center;
}
.side_bnr_area li{
	margin-top: 20px
}
.side_bnr_area li.fb{
	line-height: 0;
}
.side_bnr_area li:nth-child(1) {
	padding-top: 0;
	margin-top: 46px;
}
.side_bnr_area li .sns_area iframe{
	width: 100%;
	height: 400px;
}
.side_bnr_area li .left_gide_ev_nav ul li {
	height: auto;
	padding-top: 0;
}
.side_bnr_area li:nth-child(n + 5) {
	margin-top: 13px;
	line-height: 0;
}
.heading01{
	background: #a28b54;
	color: #fff;
	font-size: 2.4rem;
	text-align: center;
	padding: 15px 0;
}
.heading02{
	background: #a28b54;
	color: #fff;
	font-size: 2rem;
	padding: 15px 10px;
	text-align: center;
}
.sub_title_area{
	font-weight: bold;
	font-size: 1.6rem;
	margin-bottom: 10px;
}
.gold_ttl{
	color: #a28b54;
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 1;
}
.green_line{
	font-size: 1.8rem;
    border-bottom: 1px solid #000;
    position: relative;
    padding-left: 23px;
    font-weight: bold;
    padding-bottom: 3px;
}
.green_line::before{
	position: absolute;
    content: "";
    width: 10px;
    min-height: 24px;
    height: auto;
    background: #288a54;
    left: 4px;
}
.bdr_ttl {
    margin-bottom: 22px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
    font-size: 2.2rem;
}
.sub_title_area .square{
	background: url(/img/common/ic/ic_block02.png) no-repeat left center;
	padding-left: 22px;
}
.ank_btn{
	margin-bottom: 10px;
}
.link_btn{
	margin-top: 34px;
}
.cmn_btn{
	display: flex;
	flex-wrap: wrap;
	/*margin-bottom: 24px;*/
}
.cmn_btn li{
	margin-right: 1.4%;
	background: #6d5748;
	border-radius: 4px;
}
p.cmn_btn{
	width: 167px;
	margin-right: 1.4%;
	background: #6d5748;
	border-radius: 4px;
	display: inline-block;
}
p.cmn_btn a{
	padding-left: 15px;
	padding-right: 15px;
}
.cmn_btn.ank_btn li{
	margin-bottom: 10px;
	min-width: 167px;
}
.cmn_btn.ank_btn li:last-child{
	margin-right: 0;
}
.cmn_btn a{
	font-size: 1.4rem;
	display: block;
	/*background: #6d5748;*/
	color: #fff;
	/*font-weight: bold;*/
	/*width: 167px;*/
	text-align: center;
	padding: 11px 10px;
	text-decoration: none;
}
.cmn_btn a:hover{
	opacity: 0.8;
}
.cmn_btn a span{
	position: relative;
	padding-left: 20px;
}

.cmn_btn.arrow_under a span::before{
	position: absolute;
	content: "";
	width: 13px;
	height: 13px;
	background: url("/img/common/btn/icon_arrow01.png") no-repeat left center;
	background-size: cover;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.link_btn li{
	width: calc((100% - 20px) / 3);
	display: block;
}
.link_btn li:nth-child(3n){
	margin-right: 0;
}
.link_btn li:nth-child(n + 5){
	margin-top: 10px;
}
.link_btn li.pdf a{
	padding: 13px 10px;
	text-align: left;
	padding-left: 76px;
	background: url("/img/common/ic/ic_print.png") no-repeat left 27px center;
	background-size: 37px auto;
	position: relative;
}
.link_btn li.pdf a span{
	padding: 0;
}
.link_btn li.pdf a::after{
	content: "";
	position: absolute;
	background: url("/img/common/ic/ic_pdf.png") no-repeat right bottom;
	width: 17px;
	height: 17px;
	right: 5px;
	bottom: 5px;
}
.link_btn li.pdf a span::before{
	content: none;
}
.link_btn a{
	padding: 22px 10px;
	/*min-width: 220px;*/
}
.cmn_btn.arrow_side a span::before{
	position: absolute;
	content: "";
	width: 13px;
	height: 13px;
	background: url("/img/common/btn/icon_arrow02.png") no-repeat left center;
	background-size: cover;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.bnr_area{
	width: 960px;
	margin: 50px auto 64px;
	display: flex;
	justify-content: space-between;
}
.user_guide_area{
	background: #ffffff;
    border: 1px solid #d3d3d3;
	font-size: 1.4rem;
}
.user_guide_area .ttl{
	font-weight: bold;
	text-align: center;
	background: #c8bb9a;
	padding: 3px 10px;
}
.user_guide_area .cont_block{
	padding: 18px 16px;
}
.user_guide_area .cont_block dl:nth-child(n + 2){
	margin-top: 14px;
}
.user_guide_area .cont_block dt{
	background: url(/img/common/ic/ic_block02.png) no-repeat left center;
    padding-left: 14px;
}
.user_guide_area .cont_block dd{
    padding-left: 14px;
}
.user_guide_area .cont_block dd .list_dot li{
	margin: 0;
	background: url("/img/common/ic/ic_circle01.png") left center no-repeat;
	background-size: 10px auto;
	padding-left: 13px;
}
.user_guide_area .cont_block dd .list_dot li a{
	color: #000;
}
.user_guide_area .cont_block .arrow_side{
	margin: 14px 0 0;
	background: #6d5748;
    border-radius: 4px;
}
.user_guide_area .cont_block .arrow_side a{
	width: 100%;
	padding: 8px 10px;
}
.sp_block{
	display: none;
}
.col_block {
	display: flex;
}
/*#wrapper #main:after {
    content: "";
    display: block;
    clear: both;
}*/
.arrow_link {
    display: inline-block;
    padding: 0 0 0 17px;
    background: url(/img/common/ic/ic_arr.png) 0 0.2em no-repeat;
}

.arrow_link02 {
    display: inline-block;
	position: relative;
    padding: 0 0 0 17px;
}

.arrow_link02::before {
	content: "";
	display: inline-block;
	background: url(/img/common/ic/ic_arr.png) no-repeat;
	width: 13px;
	height: 13px;
}

.onerow_link .f_r{
	margin-top: -1px;
}

@media only screen and (max-width: 640px) {
	.onerow_link .f_r{
		margin-top: 0.5em;
	}
}

/* pdflink */
.pdf_link {
	vertical-align: -4px;
}


/* 汎用クラス */

/* float */
.f_l {float:left;}
.f_r {float:right;}

/* clearfix */
.clearfix:after {/* for modern browser */
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	*zoom:1; /* for IE6,7 */
}

.t_c {	text-align: center;}

.red {color: #ed0a00!important;}
.red_txt {color: #ed0a00!important;}

.fontBold {font-weight: bold!important;}

.font15{font-size: 1.5rem!important;}
.font16{font-size: 1.6rem!important;}

.mb0 {margin-bottom: 0 !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb12 {margin-bottom: 12px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}

.mt0 {margin-top: 0 !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}

.mt-5 {margin-top: -5px !important;}
.mt-10 {margin-top: -10px !important;}

.mr0 {margin-right: 0 !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}

.ml0 {margin-left: 0 !important;}
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}

.pt0 {padding-bottom: 0 !important;}
.pt5 {padding-bottom: 5px !important;}
.pt10 {padding-bottom: 10px !important;}
.pt12 {padding-bottom: 12px !important;}
.pt15 {padding-bottom: 15px !important;}
.pt20 {padding-bottom: 20px !important;}
.pt25 {padding-bottom: 25px !important;}
.pt30 {padding-bottom: 30px !important;}

.pr0 {padding-bottom: 0 !important;}
.pr5 {padding-bottom: 5px !important;}
.pr10 {padding-bottom: 10px !important;}
.pr12 {padding-bottom: 12px !important;}
.pr15 {padding-bottom: 15px !important;}
.pr20 {padding-bottom: 20px !important;}
.pr25 {padding-bottom: 25px !important;}
.pr30 {padding-bottom: 30px !important;}

.pl0 {padding-bottom: 0 !important;}
.pl5 {padding-bottom: 5px !important;}
.pl10 {padding-bottom: 10px !important;}
.pl12 {padding-bottom: 12px !important;}
.pl15 {padding-bottom: 15px !important;}
.pl20 {padding-bottom: 20px !important;}
.pl25 {padding-bottom: 25px !important;}
.pl30 {padding-bottom: 30px !important;}

.pb0 {padding-bottom: 0 !important;}
.pb5 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb12 {padding-bottom: 12px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}

@media only screen and (max-width: 750px) {
	.pc_block{
		display: none;
	}
	.sp_block{
		display: block;
	}
	#wrapper #main{
		width: 100%;
		padding: calc(43 / 750 * 100%) calc(30 / 750 * 100%) 0;
		display: block;
	}
	.exhibition #wrapper #mv_area img{
		max-height: initial;
		width: 100%;
	}
	.overseas #wrapper #main{
		font-size: 1.4rem;
	}
	.overseas #wrapper #main.underlayer{
		margin: 0 auto 45px;
		padding: calc(43 / 750 * 100%) calc(30 / 750 * 100%) 0;
	}
	#wrapper img{
		width: 100%;
	}
	#wrapper img.narrow{
		width: 50%;
	}
	.pankuzu{
		display: none;
	}
	.l_side{
		width: 100%;
		float: none;
	}
	.r_side{
		width: 100%;
		float: none;
		margin-left: 0;
	}
	.r_side .side_bnr_area{
		padding-top: 25px;
	}
	.gold_ttl{
		font-size: 1.6rem;
	}
	.heading01{
		font-size: 1.7rem;
		padding: 12px 6px;
	}
	.heading02{
		font-size: 1.6rem;
		/*margin-bottom: 18px;*/
		padding: 12px 10px;
	}
	.green_line{
		padding-bottom: 4px;
	}
	.green_line::before{
		top: 0;
	}
	.bdr_ttl {
		margin-bottom: 20px;
		font-size: 1.8rem;
	}
	.bnr_area{
		width: 100%;
		padding: 0 calc(30 / 750 * 100%);
		flex-wrap: wrap;
		justify-content: center;
		margin: 40px auto 58px;
	}
	.bnr_area li{
		width: calc(220 / 750 * 100%);
		margin-left: calc(14 / 750 * 100%);
	}
	p.cmn_btn{
		width: 100%;
		margin-right: 0;
	}
	p.cmn_btn a{
		font-size: 1.4rem;
	}
	.cmn_btn a{
		font-size: 1.6rem;
	}
	.cmn_btn.link_btn{
		display: block;
		width: calc(605 / 720 * 100%);
		margin: 28px auto 0;
	}
	.cmn_btn.link_btn li{
		width: 100%;
	}
	.cmn_btn.link_btn li:nth-child(n + 2){
		margin-top: 10px;
	}
	.link_btn a{
		min-width: 100%;
		margin: 0;
		padding: 16px 10px;
	}
	.link_btn li.pdf a{
		padding: 16px 21px;
		padding-left: 56px;
		background: url("/img/common/ic/ic_print.png") no-repeat left 21px center;
		background-size: 27px auto;
		font-size: 1.5rem;
	}
	.link_btn li.pdf a::after{
		width: 15px;
		height: 15px;
		right: 11px;
		bottom: 0;
		top: 0;
		margin: auto;
		background-size: cover;
	}
	.cmn_btn.ank_btn li:nth-child(even) a{
		margin-right: 0;
	}
	.cmn_btn.ank_btn li{
		width: 48.5%;
		min-width: auto;
		margin-right: 3%;
	}
	.user_guide_area .ttl{
		padding: 4px 10px;
	}
	.user_guide_area .cont_block{
		padding: 18px 16px 25px;
	}
	.side_bnr_area li:nth-child(1){
		margin-top: 0;
	}
	.side_bnr_area li:nth-child(n + 5) {
		margin-top: calc(35 / 750 * 100%);
	}
	.user_guide_area .cont_block .arrow_side{
		margin: 24px 0 0;
	}
	.user_guide_area .cont_block .arrow_side a{
		padding: 12px 10px;
	}
	.col_block {
		display: block;
	}
}


/* 汎用性がありそうなスタイル↓ */


/* 2カラム（画像とテキスト）からSP1カラム */

.img_and_text_to1 {
	display: flex;
}
.img_and_text_to1 > *:not(:first-child) {
	margin: 0 0 0 15px;
}
.img_and_text_to1 .image {
	width: calc(240 / 655 * 100%);
	flex-shrink: 0;
}
.img_and_text_to1 .image_narrow {
	width: calc(150 / 655 * 100%);
	text-align:center;
}
.img_and_text_to1 .text_block {
	width: calc(400 / 655 * 100%);
}
.img_and_text_to1 .text_block_narrow {
	width: calc(490 / 655 * 100%);
}


.img_full img {
	width: 100%;
}

@media only screen and (max-width: 750px) {
	.img_and_text_to1 {
		display: block;
	}
	.img_and_text_to1 > *:not(:first-child) {
		margin: 15px 0 0 0;
	}
	.img_and_text_to1 .image {
		width: 100%;
	}
	.img_and_text_to1 .text_block {
		width: 100%;
	}
}

/* 均等2カラムからSP1カラム */

.equal2_wrap_to1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.equal2_wrap_to1 > * {
	width: calc(318 / 655 * 100%);
}
.equal2_wrap_to1 > *:nth-child(n + 3) {
	margin-top: 15px;
}
.equal2_wrap_to1 .image {
	/**/
}
.equal2_wrap_to1 .caption {
	/**/
}

@media only screen and (max-width: 750px) {
	.equal2_wrap_to1 {
		display: block;
	}
	.equal2_wrap_to1 > * {
		width: 100%;
	}
	.equal2_wrap_to1 > *:not(:first-child) {
		margin-top: 15px;
	}
	.equal2_wrap_to1 > *:nth-child(n + 3) {
		margin-top: 15px;
	}
}

/* 開催日などのテーブル */

.table_detail {
	display: flex;
	background: url(/img/common/line/line_dotted02.png) repeat-x left bottom;
}
.table_detail.not {
	background: none;
}
.table_detail dt {
	width: 140px;
	flex-shrink: 0;
	font-weight: bold;
	text-align: left;
	background: url(/img/common/ic/ic_circle01.png) no-repeat 8px 15px;
	background-size: 12px;
	padding: 0.9em 1em 0.9em calc(8px + 1.2em);
}
.table_detail dd {
	padding: .8em 0 .9em;
}

@media only screen and (max-width: 750px) {
	.table_detail dt {
		width: 24%;
		min-width: 7em;
	}
}
.left_black_arr {
	display: block;
	background: url(/img/common/ic/ic_arr.png) no-repeat left center;
	padding: 0 0 0 17px;
}
.left_black_arr img {
	width: auto !important;
}

.align_center {
	text-align: center;
}

.indent1em_list > * {
	padding-left: 1em;
	text-indent: -1em;
}
.indent1em_list > * + * {
	margin-top: 5px;
}

.pdf_btn a {
	background-color: #6d5748;
	border-radius: 4px;
	display: block;
	color: #fff;
	padding: 11px 10px;
	text-decoration: none;
}
.pdf_btn a:hover {
	opacity: .8;
}
.pdf_btn .text {
	position: relative;
	display: table;
	margin: 0 auto;
	padding-left: 20px;
}
.pdf_btn .text::before {
	position: absolute;
	content: "";
	display: block;
	width: 13px;
	height: 13px;
	background: url(/img/common/btn/icon_arrow02.png) no-repeat left center;
	background-size: cover;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.pdf_btn .text::after {
	content: "";
	background: url(/img/common/ic/ic_pdf.png) no-repeat right bottom;
	width: 17px;
	height: 17px;
	display: inline-block;
	vertical-align: middle;
	margin-left: .4em;
}
.pdf_btn.btn_detail {
	width: 167px;
}

.pdf_icon{
	background: url(/img/common/ic/ic_pdf.png) no-repeat left center;
	width: 17px;
	height: 17px;
	padding-left: 26px;
}

@media only screen and (max-width: 750px) {
	.pdf_btn.btn_detail {
		width: calc(605 / 750 * 100vw);
		margin-left: auto;
		margin-right: auto;
	}
}

/* アンカーリンク群 */
.page_ank_btn {
  margin-bottom: 10px;
}
.page_ank_btn ul {
  display: flex;
  flex-wrap: wrap;
}
.page_ank_btn ul > li {
  width: 32.4%;
  margin-right: 1.4%;
}
.page_ank_btn ul > li:nth-child(3n) {
  margin-right: 0;
}
.page_ank_btn ul > li:nth-child(n + 4) {
  margin-top: 10px;
}
.page_ank_btn ul > li a {
  text-decoration: none;
  color: #fff;
  background-color: #6d5748;
  border-radius: 4px;
  padding: 1em 1em 1em 1em;
  display: flex;
  align-items: center;
  height: 100%;
}
.page_ank_btn ul > li a span {
  display: table;
  margin: 0 auto;
  padding-left: 20px;
  position: relative;
}
.page_ank_btn ul > li a span::before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  content: "";
  background: url(/img/common/btn/icon_arrow01.png) no-repeat left center;
  width: 13px;
  height: 13px;
  background-size: 100%;
  display: inline-block;
  vertical-align: middle;
  margin: auto 0;
}
.page_ank_btn ul > li a:hover {
  opacity: .8;
}
.page_ank_btn.type02 ul > li a {
  background: url(/img/common/btn/icon_arrow01.png) no-repeat left 10px center #6d5748;
  background-size: 13px;
  padding: 1em 1em 1em 30px;
}
.page_ank_btn.type02 ul > li a span {
  display: table;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
.page_ank_btn.type02 ul > li a span::before {
  display: none;
}
.page_ank_btn.type03 ul > li a {
  background: url(/img/common/btn/icon_arrow02.png) no-repeat left 10px center #6d5748;
  background-size: 13px;
  padding: 1em 1em 1em 30px;
}
.page_ank_btn.type03 ul > li a span {
  display: table;
  margin: 0 auto;
  padding: 0;
}
.page_ank_btn.type03 ul > li a span::before {
  display: none;
}

@media only screen and (max-width: 750px) {
  .page_ank_btn ul {
    display: block;
  }
  .page_ank_btn ul > li {
    width: 100%;
    margin-right: 0;
  }
  .page_ank_btn ul > li:not(:first-child) {
    margin-top: 10px;
  }
  .page_ank_btn ul > li a span {
    display: block;
    margin: 0;
  }
  .page_ank_btn ul > li a:hover {
    opacity: 1;
  }
  .page_ank_btn.type02 ul > li a span {
    display: block;
    margin: 0;
  }
}



/* 利用案内　右ナビの各ページ */
.r_side .side_bnr_area .left_gide_info_nav {
    background: url(/img/event/img_ev_top_line.png) no-repeat left top;
    background-size: 100%;
    border-left: 1px solid #d2d1d0;
    border-right: 1px solid #d2d1d0;
    padding-top: 8px;
    box-sizing: border-box;
}
.r_side .side_bnr_area .left_gide_info_nav li {
    margin-top: 0;
    border-bottom: 1px solid #d2d1d0;
}
.r_side .side_bnr_area .left_gide_info_nav li a {
    display: block;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    background: #ffffff url(/img/common/ic/ic_arr.png) no-repeat 15px center;
    padding: 26px 5px 26px 37px;
    font-weight: bold;
    line-height: 18px;
}
.r_side .side_bnr_area .left_gide_info_nav li:nth-child(1) {
    /*height: 50px;
    padding-top: 10px;*/
    box-sizing: border-box;
}
.r_side .side_bnr_area .left_gide_info_nav li:last-child {
    margin-bottom: 5px;
}
.r_side .side_bnr_area .left_gide_info_nav li.information {
    margin-top: 0;
}
.information .r_side .side_bnr_area .left_gide_info_nav .information a,
.group .r_side .side_bnr_area .left_gide_info_nav .group a,
.prohibitive  .r_side .side_bnr_area .left_gide_info_nav .prohibitive  a,
.contact  .r_side .side_bnr_area .left_gide_info_nav .contact  a,
.access  .r_side .side_bnr_area .left_gide_info_nav .access  a{
	background: #e5e2d3 url(/img/common/ic/ic_arr06.png) no-repeat 15px center;
}
.information .r_side .side_bnr_area li:nth-child(2),.information .r_side .side_bnr_area li:nth-child(3),
.group .r_side .side_bnr_area li:nth-child(2),.group .r_side .side_bnr_area li:nth-child(3),
.prohibitive  .r_side .side_bnr_area li:nth-child(2),.prohibitive  .r_side .side_bnr_area li:nth-child(3),
.contact  .r_side .side_bnr_area li:nth-child(2),.contact  .r_side .side_bnr_area li:nth-child(3){
	text-align: center;
}

.facebook{
	width: 250px;
	height: 400px;
}
/*.facebook iframe{
	height: 400px;
}*/

@media only screen and (max-width: 750px) {
	.facebook{
		/*width: 100%;*/
		margin: auto;
		width: 100%;
		max-width: 500px;
	}
	.facebook > .fb-page{
		width: 100%;
	}
	.facebook > .fb-page > span,
	.facebook iframe {
		width: 100% !important;
	}
}


/* 中黒リスト */
.disc_list > li {
	text-indent: -1em;
	padding-left: 1em;
}
.disc_list > li::before {
	content: "・";
}
.disc_list > li:not(:first-child) {
	margin-top: 10px;
}

/* インデントリスト マージンなし */
.indent1em_list.type02 > li:not(:first-child) {
	margin-top: 0;
}

.wid_auto {
	width: auto !important;
}
.page_link li a {
	display: block;
	background: url(../img/common/ic/ic_arr.png) no-repeat left center;
	padding: 0 0 0 21px;
}
.disp_table_auto {
	display: table;
	margin-right: auto;
	margin-left: auto;
}
.indent1em {
	text-indent: -1em;
	padding-left: 1em;
}
.table_fixed {
	table-layout: fixed;
}


/* 団体利用のご案内など */
.btn_list {
	display: flex;
}
.btn_list > li {
	width: 32.4%;
}
.btn_list > li:not(:first-child) {
	margin: 0 0 0 1.4%;
}
.btn_list a {
	border-radius: 4px;
	background-color: #6d5748;
	color: #fff;
	text-decoration: none;
	padding: .8em;
	display: block;
	height: 100%;
}
.btn_list a:hover {
	opacity: .8;
}
.btn_list .pdf a {
	position: relative;
	display: flex;
	align-items: center;
}
.btn_list .pdf a::after {
	 position: absolute;
	content: "";
	background: url(/img/common/ic/ic_pdf.png) no-repeat right bottom;
	width: 17px;
	height: 17px;
	right: 5px;
	bottom: 5px;
}
.btn_list .reservation_btn span {
	display: flex;
	align-items: center;
}
.btn_list .reservation_btn span::before {
	flex-shrink: 0;
	content: "";
	background: url(/img/common/ic/ic_print.png) no-repeat left center;
	background-size: 100%;
	display: block;
	width: 37px;
	height: 37px;
	margin-right: .8em;
}
.btn_list .guide_btn span {
	display: flex;
	align-items: center;
}
.btn_list .guide_btn span::before {
	flex-shrink: 0;
	content: "";
	background: url(/img/common/ic/ic_print.png) no-repeat left center;
	background-size: 100%;
	display: block;
	width: 37px;
	height: 37px;
	margin-right: .5em;
}
.btn_list .floor_btn a {
	background-color: #23a098;
}
.btn_list .floor_btn span {
	display: flex;
	align-items: center;
}
.btn_list .floor_btn span::before {
	flex-shrink: 0;
	content: "";
	background: url(/img/common/ic/ic_print.png) no-repeat left center;
	background-size: 100%;
	display: block;
	width: 37px;
	height: 37px;
	margin-right: .5em;
}

@media only screen and (max-width: 750px) {
	.btn_list {
		display: block;
		width: calc(605 / 750 * 100vw);
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.btn_list > li {
		width: 100%;
	}
	.btn_list > li:not(:first-child) {
		margin: 15px 0 0;
	}
	.btn_list a:hover {
		opacity: 1;
	}
	.btn_list .reservation_btn span::before {
		width: 37px;
		height: 37px;
		margin-right: .8em;
	}
	.btn_list .guide_btn span::before {
		width: 37px;
		height: 37px;
		margin-right: .5em;
	}
	.btn_list .floor_btn span::before {
		width: 37px;
		height: 37px;
		margin-right: .5em;
	}
}
.att_ltxt {
	padding: 0 0 20px;
	margin-bottom: 20px;
	background: url(/img/common/line/line_dotted02.png) repeat-x left bottom;
}

.announcement_block {
	border: 2px solid #a28b54;
	background: #fff;
	padding: 25px 18px 22px 20px;
	margin-bottom: 19px;
}
